{
  "Sign": "38b76d8fbe4b5709c6ea3708bd62952926e7ee540737c630b4bacb25facc73ad",
  "ArchiveHash": "f30a91d36e1183c13b9a631a8f8e742fc78a77e07e09d043cff0c749fb4abd59",
  "TxHash": "0x94810aac26310003da20ef15997ab720fb83bfc3e501e466098c37197feefde5",
  "Version": 2,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ba71b8c3-3ee2-42bc-b85f-ad6b0114a857",
  "SignedBy": "CIRO PALUMBO",
  "SignedByUserType": "Author",
  "ItemIdentifier": "4bf9e2df-f7cb-41d4-b53d-adcc0104ee69",
  "SignedOnTimestamp": 1635177306,
  "OwnerIdentifier": "00a38bf1-574a-4edb-8fdd-47e6898f452d",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/6a918bea-067b-42ee-87e2-ea513f85e3e5ArtIdentifier4bf9e2df-f7cb-41d4-b53d-adcc0104ee69_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}